<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">
	<ExtensionPoint ID="I_OIDPGHelper" Enable="1">
		<Plugin ID="OIDPGHelper" Bundle="OIDPGHelper.dll" Enable="1"/>
	</ExtensionPoint>
	<ExtensionPoint ID="I_OIDTiffConvertor" Enable="1">
		<Plugin ID="OIDTiffConvertor" Bundle="OIDTiffConvertor.dll" Enable="1"/>
	</ExtensionPoint>
</File>
